boost::geometry::greater< Point, Dimension, Strategy > Struct Template Reference
compare: define compare functors for points

Greater functor. More...

## Detailed Description

### template<typename Point, int Dimension = -1, typename Strategy = strategy::compare::default_strategy>
struct boost::geometry::greater< Point, Dimension, Strategy >

Greater functor.

Can be used to sort points in reverse order

See also:
  Less functor

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK